[SM-Grimoire-Bugs] [Bug 14990] last.fm (test) fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Jan 11 09:53:08 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=14990





--- Comment #8 from pbts <benjamin.collar at gmail.com>  2009-01-11 08:53:08 ---
(In reply to comment #7)
> show me your /etc/sorcery/local/depends/qt4.p
> 

qt3 is in there. Oddly enough, stlport is not (but I answered 'y' to the
stlport question). Whatever, I guess. last.fm requires qt3


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list